package com.gh.gamecenter.setting.compose.ui.theme

import androidx.compose.ui.graphics.Color

val themeLight = Color(0xFF2496FF)
val themeDark = Color(0xFF2888E0)
val themeFontLight = Color(0xFF1383EB)
val themeFontDark = Color(0xFF2888E0)
val themeRedLight = Color(0xFFFF4147)
val themeRedDark = Color(0xFFE0393E)

val backgroundLight = Color(0xFFF5F5F5)
val backgroundDark = Color(0xFF1A1A1A)
val backgroundWhiteLight = Color.White
val backgroundWhiteDark = Color(0xFF232323)
val backgroundSpaceLight = Color(0xFFF8F8F8)
val backgroundSpaceDark = Color(0xFF2C2C2C)

val dividerLight = Color(0XFFEEEEEE)
val dividerDark = Color(0XFF333333)

val textTitleLight = Color(0xFF333333)
val textTitleDark = Color(0xE0FFFFFF)
val textSubtitleLight = Color(0xFF666666)
val textSubtitleDark = Color(0xA3FFFFFF)
val textSubtitleDescLight = Color(0xFF999999)
val textSubtitleDescDark = Color(0x7AFFFFFF)
val textBodyLight = Color(0xFFCCCCCC)
val textBodyDark = Color(0x3DFFFFFF)
val textNeutralLight = Color(0xFFB3B3B3)
val textNeutralDark = Color(0x5CFFFFFF)